#SCCP Config file (R3V3_06)
#copy this file to ./conf/sccp.conf to set global options
[Local Node]
4 0  -   172.18.130.1 -
[GTT_Table]
#NP StartDigits   EndDigits   NetID SPC  SSN RI  IP     S E N Rep
1 -               -               3 111111 4 1 AC128201 
1 -               -               2 00001E 31 1 AC12C901 
1 -               -               2 00001E 4 1 AC128201 
1 -               -               2 00001E 254 1 -        

[RL_SSN]
#the relative subsystems needed to be detected frequently
#NetID  DPC      SSN
 
